﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
body { font: 12px "宋体",arial,sans-serif; overflow-x: hidden; }
fieldset { display: inline; }
button { line-height: 1.2; vertical-align: middle; cursor: pointer; }
strong { font-weight: 800; }
img { border: 0px; }
#photo-warp a { text-decoration: none; }
    #photo-warp a:hover { text-decoration: underline; }
/*layout*/
#photo-warp { width: 700px; overflow: hidden; zoom: 1; background: #FFFFFF; border: 1px solid #BFCFE1; text-align: center; margin: 0 auto; font-size: 12px; margin-bottom: 0px; margin-top: 4px; }
.photo-warp-inner { width: 604px; margin: 0 auto; }
    .photo-warp-inner .leftArrow { float: left; width: 27px; }
    .photo-warp-inner .mainArea { margin-left: 6px; }
    .photo-warp-inner .rightArrow { float: right; }
    .photo-warp-inner .mainArea { width: 550px; position: relative; overflow: hidden; zoom: 1; text-align: center; margin: 19px auto 0px auto; }
    .photo-warp-inner .picTips { width: 550px; overflow: hidden; zoom: 1; position: absolute; bottom: 0px; *bottom: 4px; _bottom: 4px; left: 0px; z-index: 300; }
    .photo-warp-inner .picTips_png { background: url(image/touming3.png); _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='image/touming3.png'); }
.picTips p { line-height: 14px;font-size:14px; }
.photo-warp-inner .titleArea { float: left; text-align: left; width: 484px; margin-top: 11px; margin-left: 10px; padding-bottom: 4px; _display: inline; color: #E3E3E3; }
    .photo-warp-inner .titleArea .bigTit { font-size: 14px; color: #E3E3E3; font-weight: bold; text-decoration: none; }
p.photo-desc { margin: 0px auto 0px auto; color: #fff; }
p.phot-tit { margin: 0 auto; }
.photo-warp-inner .openTips { width: 49px; height: 14px; line-height: 16px; text-align: center; padding-left: 1px; padding-top: 2px; background: #000; border: 1px solid #7A7A7A; position: absolute; bottom: 9px; right: 2px; color: #FFF; z-index: 301; cursor: pointer; background: #3E3E3E; }
.photo-warp-inner #loading { width: 100px; height: 100px; position: absolute; z-index: 999; left: 225px; top: 150px; font-size: 12px; color: #fff; line-height: 100px; }
/**/
.photoList-wrap { width: 574px; height: 85px; background: url(image/ft-bg.png) repeat-x top; margin: 0 auto; clear: both; margin-bottom: 7px; overflow: hidden; }
.photo-Up-noclick { float: left; width: 13px; height: 43px; background: url(image/split_v1.0.png) no-repeat 0px -56px; margin-top: 20px; margin-left: 5px; _display: inline; cursor: text; }
.photo-Up { float: left; width: 13px; height: 43px; background: url(image/split_v1.0.png) no-repeat -16px -56px; margin-top: 20px; margin-left: 5px; _display: inline; }
    .photo-Up:hover { float: left; width: 13px; height: 43px; background: url(image/split_v1.0.png) no-repeat -82px -56px; margin-top: 20px; margin-left: 5px; _display: inline; }
.photo-Down-noclick { float: right; width: 13px; height: 43px; background: url(image/split_v1.0.png) no-repeat -33px -56px; margin-top: 20px; margin-right: 5px; _display: inline; cursor: text; }
.photo-Down { float: right; width: 13px; height: 43px; background: url(image/split_v1.0.png) no-repeat -50px -56px; margin-top: 20px; margin-right: 5px; _display: inline; }
    .photo-Down:hover { float: right; width: 13px; height: 43px; background: url(image/split_v1.0.png) no-repeat -66px -56px; margin-top: 20px; margin-right: 5px; _display: inline; }
#photo-List { width: 528px; height: 78px; float: left; overflow: hidden; zoom: 1; margin-left: 6px; margin-top: 7px; display: inline; position: relative; }
#smallPhoto { position: absolute; left: 0px; top: 0px; display: block; }
#photo-List li { width: 88px; height: 78px; float: left; margin: 0px; padding: 0px; list-style: none; }
    #photo-List li div { width: 84px; height: 78px; overflow: hidden; text-align: center; display: block; margin: 0 auto; padding-top: 1px; background: #EAEAEA; }
    #photo-List li span.imgs { display: block; width: 82px; margin: 0 auto; height: 60px; display: block; line-height: 60px; background: #F3F3F4; text-align: center; }
    #photo-List li img { height: 58px; margin-top: 1px; cursor: pointer; }
    #photo-List li span.titles { display: block; width: 100%; height: 16px; line-height: 16px; font-family: "Arial"; font-size: 9px; color: #797979; margin-top: 1px; background: #EAEAEA; cursor: pointer; }
    #photo-List li.photo-Select div { width: 84px; height: 78px; overflow: hidden; text-align: center; display: block; margin: 0 auto; padding-top: 1px; background: #898989; }
    #photo-List li.photo-Select span.titles { background: #898989; color: #FFF; font-size: 12px; cursor: pointer; }
    #photo-List li em { display: none; }
    #photo-List li.photo-Select em { display: inline-block; }
    #photo-List li a.lasturl { border: 1px solid #EAEAEA; padding: 3px; background: #F2F2F2; }
.photo-warp-inner .blank { width: 100%; clear: both; height: 5px; font-size: 1px; line-height: 1px; }
#mainArea #preArrow { width: 50%; height: 100%; position: absolute; left: 0; top: 0; z-index: 2; background: #fff; opacity: 0; filter: Alpha(Opacity=0); }
#mainArea #nextArrow { width: 50%; height: 100%; position: absolute; right: 0; top: 0; z-index: 2; background: #fff; opacity: 0; filter: Alpha(Opacity=0); }
.photo-warp-top { text-align: center; }

    .photo-warp-top .title { font-size: 16px; font-weight: 100; margin: 0 auto; text-align: center; margin-top: 25px; }
    .photo-warp-top .title-split { width: 90%; margin: 0 auto; margin-top: 8px; margin-bottom: 8px; border: none; border-bottom-style: dotted; border-bottom-width: 1px; }
    .photo-warp-top .props { font-size: 12px; margin: 0 auto; text-align: center; }
.photo-warp-bottom { font-size: 14px; margin-top: 40px; line-height: 18px; text-indent: 20px;text-align:left; }
    .photo-warp-bottom .bottom-split { width: 90%; margin: 0 auto; margin-top: 8px; margin-bottom: 8px; border: none; border-bottom-style: solid; border-bottom-width: 1px; color: #E6EFFE; }
